*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    background-color:aliceblue;
}
footer
{
    background-color: black;
    height:auto;
    width: 100vw;
    font-family: "Open Sans";
    padding-top: 40px;
    color: azure;
}
.footer-content
{
    display:flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;

}

.footer-content h3
{
   font-size: 1.8rem;
   font-weight: 400;
   text-transform: capitalize;
   line-height: 3rem;
}

.footer-content p
{
   max-width: 500px;
   margin: 10px auto;
   line-height: 28px;
   font-size: 14px;
}
.socials
{
    list-style: none;
    display:flex;
    align-items: center;
    justify-content: center;
    margin: 1rem 0 3rem 0;
}
.socials li{
    margin:0 10px;
}

.socials a{
    text-decoration: none;
    color: beige;
}
.socials a i{
    font-size: 1.1rem;
    transition: color 4s ease;
}
.socials a:hover i{
    color:aqua;
}

.footer-bottom
{
    background:black;
    width: 100vw;
    padding: 20px 0;
    text-align:center;
}

.footer-bottom p{
    font-size: 14px;
    word-spacing: 2px;
    text-transform: capitalize;
}

.footer-bottom span{
    text-transform: uppercase;
    opacity: .4;
    font-weight: 200;
}
